@import '../scss/variables';

.menu-top {
    display: flex;
    left: 0;
    button {
      color: $font-light;
  
      &:hover {
        color: $primary-color;
      }
      &:focus,
      &:active {
        color: $font-light;
      }
    }
  
    &__left {
      &-logo {
        width: 200px;
        padding: 0 10px;
        background-color: white;
      }
    }
  
    &__right {
      position: absolute;
      right: 0;
    }
  }